Bug 79220 - [Refactoring] NodeRenderingContext::AttachingPhase is redundant.
Summary: [Refactoring] NodeRenderingContext::AttachingPhase is redundant.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Hajime Morrita
URL:
Keywords:
Depends on: 79180
Blocks: 85263
  Show dependency treegraph
 
Reported: 2012-02-22 03:56 PST by Shinya Kawanaka
Modified: 2012-06-24 19:26 PDT (History)
4 users (show)

See Also:


Attachments
Patch (12.47 KB, patch)
2012-06-22 02:10 PDT, Hajime Morrita
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shinya Kawanaka 2012-02-22 03:56:48 PST
AttachingXXX has become very confusing now.
We should consider better name for them.
Comment 1 Hajime Morrita 2012-05-28 23:40:11 PDT
Moving to flakiness subgroup since this doesn't block Bug 77503.
Comment 2 Hajime Morrita 2012-06-22 02:10:58 PDT
Created attachment 148981 [details]
Patch
Comment 3 Dimitri Glazkov (Google) 2012-06-22 09:37:42 PDT
Comment on attachment 148981 [details]
Patch

This is glorious! Thank you for persevering, Morrita-san!
Comment 4 Hajime Morrita 2012-06-24 18:21:12 PDT
(In reply to comment #3)
> (From update of attachment 148981 [details])
> This is glorious! Thank you for persevering, Morrita-san!
Thanks :-) I expect more  to come.
Comment 5 WebKit Review Bot 2012-06-24 19:26:01 PDT
Comment on attachment 148981 [details]
Patch

Clearing flags on attachment: 148981

Committed r121131: <http://trac.webkit.org/changeset/121131>
Comment 6 WebKit Review Bot 2012-06-24 19:26:06 PDT
All reviewed patches have been landed.  Closing bug.